/**
 * Implement the CI/style-guide.
 *
 * Responsive Breakpoints, set in /wp-admin/customize.php (General > Layout):
 * - Mobile:  992px and smaller
 * - Tablet:  993px until 1024px
 * - Desktop: 1025px and higher
 */

/* Mobile */
@media screen and (max-width: 992px) {
	#content .fl-col-content .fl-module-heading > .fl-module-content {
		margin-top: 20px;
		margin-bottom: 0;
	}

	#content .nav-wrap:first-child .fl-col-content .fl-module:nth-child(2n) > .fl-module-content {
		margin-top: 15px;
	}

	#content .fl-col-content .fl-module > .fl-module-content {
		margin-left: 20px;
		margin-right: 20px;
	}

	footer .fl-row-content-wrap {
		margin-bottom: 0!important;
	}

	html,
	body,
	header {
		overflow-x: hidden;
	}
}

/* Tablet */
@media screen and (min-width: 993px) and (max-width: 1024px) {
	#content .fl-col-content .fl-module-heading > .fl-module-content {
		margin-top: 20px;
		margin-bottom: 0;
	}

	#content .nav-wrap:first-child .fl-col-content .fl-module:nth-child(2n) > .fl-module-content {
		margin-top: 20px;
	}

	#content .fl-col-content .fl-module > .fl-module-content {
		margin-left: 20px;
		margin-right: 20px;
	}

	#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link {
		padding-left: 5px;
		padding-right: 5px;
	}

	footer .fl-row-content-wrap {
		margin-bottom: 0!important;
	}

	html,
	body,
	header {
		overflow-x: hidden;
	}
}

/* Desktop */
@media screen and (min-width: 1025px) {
	#content .fl-col-content .fl-module-heading > .fl-module-content {
		margin-top: 30px;
		margin-bottom: 0;
	}

	#content .nav-wrap:first-child .fl-col-content .fl-module:nth-child(2n) > .fl-module-content {
		margin-top: 25px;
	}

	#content .fl-col-content .fl-module > .fl-module-content {
		margin-left: 30px;
		margin-right: 30px;
	}
}

/* Any device */
h1 a:hover {
	color: inherit;
}

h2 a,
h3 a,
h4 a {
	color: #428bca;
}

/* Internal */
.fl-builder .fl-module-html {
	position: relative;
	min-height: 20px;
}

.fl-builder .fl-module-html:after {
	content: attr(data-type);
    text-align: center;
    position: absolute;
    left: 5px;
    top: 5px;
    width: calc(100% - 10px);
    background: #f1f1f1;
    color: #bbb;
    font-style: italic;
    opacity: 0.75;
}
